<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1833ed1382f6c7a9b3841bdda5955743">
  <dict>
    <!--2023-06-06 11:36:20.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-10 10:58:43.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2022-12-08 17:51:12.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-29 15:04:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-10 14:43:49.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2022-05-24 10:55:45.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-08-10 15:02:31.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-24 10:55:45.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2022-05-24 10:55:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:55:45.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2022-05-24 10:55:45.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
